VMware ESXi and ESX Socket Exhaustion Remote Denial of Service Vulnerability

Bugtraq ID: 47627
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2011-1785
Remote: Yes
Local: No
Published: Apr 28 2011 12:00AM
Updated: Apr 28 2011 12:00AM
Credit: Jimmy Scott at inet-solutions.be
Vulnerable: VMWare ESXi 4.1
VMWare ESXi 4.0
VMWare ESX 4.1
VMWare ESX 4.0
VMWare ESX 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus